
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'MyTitle';
  src: url('assets/fonts/body-bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('assets/fonts/body-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body {
      position: relative;
      font-size:1.2rem;
	  font-family: 'Roboto',sans-serif;
	  letter-spacing: 1px;
	  background: white;
}
.container-fluid {
	padding-bottom: 20px;
}
#home {padding:70px 0 0 0;height:auto;background-color: #fff;margin-bottom: 0}

div#press {
	background: #f7f7f7;
}
#home p.main {
	padding-left: 15px;
	padding-right: 15px;
}
div#press, div#trailer {
		border-top: 1px solid #e5e5e5;
		/*border-bottom: 1px solid #e5e5e5;*/
		padding-bottom: 70px;
}

#trailer {height:auto;}
.wrapper {
	max-width: 960px;
	display: block;
	margin: auto;
}
a {
	outline: none !important;
}
a.email {
	color: #000!important;
	outline: none;
	text-decoration: none;
	border-bottom: 2px solid;
	transition: all 0.1s linear;
}
a.email:hover {
	color: #fff!important;
	background: #000;
}
a.main {
	color: white !important;
	padding: 10px 20px;
    background: #bf0000;
    font-weight: 700;
    outline: none;
    text-decoration: none !important;
    cursor:pointer;
}
a.main:hover {
    background: #dd0000;
}
a.sub {
	color: white !important;
	padding: 10px 20px;
    background: #000;
    font-weight: 700;
    outline: none;
    text-decoration: none !important;
    cursor:pointer;
    width: 100%;
}
a.play {
	color:#5b5b5b;
	text-decoration: none !important;
    cursor:pointer;
    outline: none;
}
a.play:hover {
	color: #83b1df;
}
a.play i {
	font-size: 2rem;
}
a.footer {
	color: white !important;
	padding: 10px 20px;
    font-weight: 700;
    outline: none;
    text-decoration: none !important;
    cursor:pointer;
    display: inline-block;
    text-transform: uppercase;
}
ul.no-style-footer a {
	padding: 12px 20px 12px 0;
    font-weight: 700;
    font-size: 1.2rem;
    outline: none;
    text-decoration: none !important;
    cursor:pointer;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
}
a#footer-press-link, a#footer-trailer-link {
	color: #83b1df;
}
a#footer-order-link {
	color:#bf0000;
}
a#footer-order-yt {
	padding:0;
	transition: all 0.2s ease-in-out;
}
ul.no-style-footer a:hover {
	color: white!important;
}
a#footer-press-link:hover, a#footer-trailer-link:hover {
	background-color: #83b1df;
}
a#footer-order-link:hover, a#footer-order-yt:hover{
	background-color:#bf0000;
}
ul.no-style {
	list-style: none;
	padding:0 15px;
	margin:0;
	text-align: center;
	display: block;
}
ul.no-style-footer {
	list-style: none;
	padding:0 15px;
	margin:0;
	text-align: center;
	display: inline;
	width: 100%;
}
ul.no-style li {
	margin-bottom: 20px
}
ul.no-style li, ul.no-style-footer li {
	display: inline-block;
}
ul.no-style a, ul.no-style-footer a {
	display: block;
}
ul.no-style-footer li {
	width: 20%;
}
h2, .h2 {
	font-family: 'MyTitle', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
}
nav {
	z-index: 3;
}
div.footer {
	display: block;
}
/* mobile css*/
@media screen and (max-width: 991px) {
	.desktop {
		display: none !important;
	}
	nav {
		background: white;
	    box-shadow: 0 0px 10px #888;
	    position: fixed!important;
	    width: 100%;
	    left: 0;
	    right: 0;
	    top: 0;
	}
	/*#home {	
		padding-bottom: 50px;
	}*/
	#home img {
		display: block;
	    border: none;
	    max-width: 100%;
	    overflow: hidden;
	    height: auto;
	    width: 100%;
	    margin: auto;
	}
	#press {
		background: #f7f7f7;
		padding-top: 100px;
	}
	#home ul li {
		/*width: 100%;*/
		float: none;
	}
	#trailer {
		padding-top: 100px;
	}

}

footer {
	background: #bf0000;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 4;
}

#home div.row {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    text-align: left;
    height: 930px;
}


@media screen and (min-width: 992px) {
	.mobile {
		display: none !important;
	}
	.container-fluid {
		padding-top: 30px;
	}
	.lg-text-right {
		text-align: right;
	}
	ul.no-style {
		padding:0;
		text-align: left;
		margin-bottom: 20px;
	}
	ul.no-style li {
		margin-right: 20px;
	}
	h2, .h2 {
		font-size:3rem;
	}
	#home {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOGI4YjgiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.85) 50%, rgba(184,184,184,0.7) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0.85)), color-stop(100%,rgba(184,184,184,0.7)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 50%,rgba(184,184,184,0.7) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 50%,rgba(184,184,184,0.7) 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 50%,rgba(184,184,184,0.7) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 50%,rgba(184,184,184,0.7) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3b8b8b8',GradientType=1 );
		padding:0;
	}
	footer {
		background: #222222;
		color: white;
	}
	#home .col-6 {
		position: relative;
	}
	#home .col-6 img {
		position: absolute;
		bottom: 0;
		right: 0;
		width: auto;
		left: auto;
	}
	#home .col-4 img {
		display: block;
	    border: none;
	    max-width: 100%;
	    overflow: hidden;
	    height: auto;
	}
	#home .col-4 {
		margin-top: 15rem;
	}
	/*#home .col-6 {
		background: url(assets/images/robin-trans.png) bottom right no-repeat;
		background-size: cover;
	}*/
	.container {
	    max-width: 1200px !important;
	}

	div#home {
		min-height: 930px;
	    position: relative;
	    text-align: center;
	    margin-bottom: 52px;
	}
}
@media (min-width: 993px) and (max-width: 1365px) {

	#home .col-6 img {
		width: 900px;
	}

}
@media (min-width: 993px) and (max-width: 1119px) {
	.lg-desk {
		display: none;
	}
}
@media (min-width: 1120px) {
	.sm-desk {
		display: none;
	}
}
@media screen and (min-width: 1366px) {
	.container {
	    max-width: 1366px !important;
	}	

	#home div.row {
		max-width: 1440px;
	}
	/*#home .col-6 {
		background-size: contain;
	}*/
	#home .col-6 img {
		width: 850px;
	}
}
.white {
	background: white;
}

